Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 19 of 19 result s

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2010-4237
low
mercurial
CVE-2019-3902
medium
mercurial
Released Ubuntu Pro
Released
Not vulnerable
Not vulnerable
CVE-2018-17983
medium
mercurial
Not vulnerable
Released Ubuntu Pro
Released
Not vulnerable
Not vulnerable
CVE-2018-13348
medium
mercurial
Released
Released
Released
CVE-2018-13347
medium
mercurial
Released
Released
Released
CVE-2018-13346
medium
mercurial
Released
Released
Released
CVE-2018-1000132
medium
mercurial
Released
Released
Not vulnerable
CVE-2017-17458
medium
mercurial
Released
Released
Not vulnerable
CVE-2017-1000116
medium
mercurial
Released
Released
Not vulnerable
CVE-2017-1000115
medium
mercurial
Released
Released
Not vulnerable
CVE-2017-9462
medium
mercurial
Released
Released
Not vulnerable
CVE-2016-3105
medium
mercurial
Released
Released
Not vulnerable
CVE-2016-3630
medium
mercurial
Released
Not vulnerable
Not vulnerable
CVE-2016-3069
medium
mercurial
Released
Not vulnerable
Not vulnerable
CVE-2016-3068
medium
mercurial
Released
Not vulnerable
Not vulnerable
CVE-2014-9462
medium
mercurial
Released
CVE-2014-9390
medium
git
Released
Released
Released
Released
Released
Released
Released
git-core
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
jgit
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
libgit2
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
mercurial
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2008-4297
negligible
mercurial
CVE-2008-2942
low
mercurial